<nav>
  <ul>
    {% if auth_enabled %}
    {this.props.isAuth ? (
      <React.Fragment>
    {% endif %}

        {$ list_button|safe $}

    {% if auth_enabled %}
      </React.Fragment>
    ) : null}
    {% endif %}

  </ul>
</nav>